<?php 

require('routeros_api.class.php');

$API = new RouterosAPI();

$API->debug = false;

if ($API->connect('192.168.200.6', 'syifa1501', '150111')) {

   $data = $API->comm('/ip/service/print', 
      array(
         
      ));

   echo "<pre>";
   print_r($data);
   echo "</pre>";
   
   $API->disconnect();

}

?>